
body, html {
	font-family: 'Roboto', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #777;
	font-weight: 300;
	width: 100% !important;
	height: 100% !important;
     /* max-width: 100%;*/
    overflow-x: no-display;
}
h2 {
	margin: 0 0 20px 0;
	font-weight: bold;
	font-size: 35px;
	color: #333;
	text-transform: uppercase;
     font-family: 'Open Sans Hebrew', Arial !important;
}
h3 {
	font-size: 22px;
	font-weight: 500;
	color: #333;
}
h4 {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 400;
	color: #333;
}
h5 {
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}
p {
	font-size: 17px;
}
p.intro {
	margin: 12px 0 0;
	line-height: 24px;
}
a {
	color: #333;
	font-weight: 400;
}
a:hover, a:focus {
	text-decoration: none;
	color: #222;
}
ul, ol {
	list-style: none;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
    color:black;
    font-weight:bold;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
ul, ol {
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
hr {
	height: 4px;
	width: 70px;

	text-align: right !important;
	position: inherit;
	background: #1c6fbd;
    margin-right:2px !important;
	/*margin: 0 auto;*/
	margin-bottom: 20px;
	border: 0;
}
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline: none;
	outline-offset: none;
}
/* Navigation */
#menu {
	padding: 20px;
	transition: all 0.8s;
}
#menu.navbar-default {
	background-color: rgba(248, 248, 248, 0);
	border-color: rgba(231, 231, 231, 0);
}
#menu a.navbar-brand {
	font-size: 22px;
	color: #eee;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#menu.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	padding: 5px 0;
	border: 2px solid transparent;
	letter-spacing: 0.5px;
	margin: 10px 15px 0 15px;
}
#menu.navbar-default .navbar-nav > li > a:hover {
	color: #eee;
}
.on {
	background-color: #363636 !important;
	padding: 0 !important;
	padding: 10px 0 !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #eee !important;
	background-color: transparent;
}
.navbar-toggle {
	border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #a7c44c;
	border-color: #a7c44c;
}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
}
.section-title {
    margin-bottom: 30px;
    margin-top: 15px;
    font-family: 'Open Sans Hebrew', Arial !important;
}
.section-title p {
	font-size: 18px;
     font-family: 'Open Sans Hebrew', Arial !important;
}
.section-title2 {
	margin-bottom: 20px;
     font-family: 'Open Sans Hebrew', Arial !important;
}
.btn-join {
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0 0 3px #859c3c;
	background-color: #999;
	border: 0;
	padding: 14px 20px;
	margin: 0;
	font-size: 17px;
	border-radius: 12px 0 12px 0;
	margin-top: 20px;
	transition: all 0.5s;
}
.btn-join:hover, .btn-join:focus, .btn-join.focus, .btn-join:active, .btn-join.active {
	color: #fff;
	background-color: black;
}
.btn-custom {
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0 0 3px #1c6ebd;
	background-color: #1c6ebd;
	border: 0;
	padding: 14px 20px;
	margin: 0;
	font-size: 17px;
	border-radius: 12px 0 12px 0;
	margin-top: 20px;
	transition: all 0.5s;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom.focus, .btn-custom:active, .btn-custom.active {
	color: rgba(255,255,255,0.8);
	background-color: #1c6ebd;
}
.btn-success {
	
	background-color: #1c6ebd;
    border-color: #1c6ebd;
	
}

/* Header Section */
#header{
    background: url(../img/intro-bg.jpg) no-repeat center bottom;
    padding: 100px 0;	
   /* background-color: transparent;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.intro {
	display: table;
	width: 70%;
   
	padding-right: 0%;
    
    /*background: url(../img/intro-bg.jpg) no-repeat center no-repeat center bottom;*/
	

    
}
.intro .overlay {
	/**/ 
    padding-right:0px;
    padding-left:0px;
   
   /*width:50%;*/
    /*background: rgba(0,0,0,0.40);*/
}
.intro h1 {
	color: #fff;
	font-size: 68px;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 10px;
	letter-spacing: -1px;
}
.intro span {
	color: #a7c44c;
	font-weight: 600;
}
.intro p {
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	margin-top: 10px;
	/*margin-bottom: 40px;*/
}
header .intro-text {
	padding-top: 10px;
    padding-right:50%;
	padding-bottom: 20%;
	text-align: right;
}
.intro h1
{
font-size: 24px;
font-weight: bold;
  font-family: 'Open Sans Hebrew', Arial !important;

}
/* About Section */
#about {
	padding: 200px 0;
	background: #f6f6f6;
    color:#0e0e0e !important;
    background: url(../img/about-bg.jpg) no-repeat center bottom;
	background-color: #e5e5e5;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
#about h3 {
	font-size: 20px;
	text-transform: uppercase;
}
#about .about-text {
	margin-left: 10px;
	margin-top: 20px;
    direction:rtl;
}
#about img {
	display: inline-block;
	/*/border-radius: 100px 0 100px 0;
	box-shadow: -15px 0 #a7c44c;*/
}
#about p {
	line-height: 24px;
	margin: 15px 0 15px;
}
#about .about-content
{
    background-color:white;
   background:rgba(255,255,255, 0.7);

}
.circle{
  background: url(../img/stamp.jpg);
  position: absolute;
    bottom: 1px;
    right: 55%;
}
/* Services Section */
#services {
	padding: 120px 0px; 
}
#services .service {
	padding-left: 40px;
    padding-right: 40px; /*mobile*/
}
#services img {
	width: 300px;
    padding-right: 40px; /*mobile*/
    padding-bottom: 40px; /*mobile*/
	border-radius: 75px 0 75px 0;
	box-shadow: 15px 0 #a7c44c;
}
#services h3 {
    text-align:right;
    color:black;
    direction:rtl;
	padding: 10px 0;
	text-transform: uppercase;
}
/* Portfolio Section */
#portfolio {
	padding: 80px 0;
	background: #b0bac8;
}
.categories {
	padding-bottom: 40px;
	text-align: center;
}
ul.cat li {
	display: inline-block;
}
ol.type li {
	display: inline-block;
	margin-left: 10px;
}
ol.type li a {
	color: #a7c44c;
	font-weight: 400;
	font-size: 15px;
	padding: 10px 10px;
	border: 2px solid #a7c44c;
	border-radius: 10px 0 10px 0;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}
ol.type li a.active {
	background: #a7c44c;
	color: #fff;
}
ol.type li a:hover {
	background: #a7c44c;
	color: #fff;
}
.isotope-item {
	z-index: 2
}
.isotope-hidden.isotope-item {
	z-index: 1
}
.isotope, .isotope .isotope-item {
	/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope-item {
	margin-right: -1px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.isotope {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity;
}
#portfolio h2
{
    color:#fff;

}
.portfolio-item {
	margin: 15px 0;
}
.portfolio-item .hover-bg {
	overflow: hidden;
	position: relative;
}
.portfolio-item img {
	border-radius: 0 50px 0 50px;
}
.hover-bg .hover-text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	color: #333;
	background: rgba(28, 110, 189, 0.75);
	padding: 25% 0 0 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: all 0.5s;
	border-radius: 0 50px 0 50px;
}
.hover-bg .hover-text>h4 {
	opacity: 0;
	color: #fff;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: all 0.3s;
	font-size: 18px;
	font-weight: 400;
}
.hover-bg:hover .hover-text>h4 {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.hover-bg:hover .hover-text {
	opacity: 1;
}
/* Team Section */
#team {
	color: #fff;
	background: #a7c44c url(../img/team-bg.jpg) center top no-repeat;
	background-size: cover;
}
#team .overlay {
	padding: 120px 0;
	background: rgba(167, 196, 76, 0.9);
}
#team h2, #team p {
	color: #fff;
}
#team hr {
	background: #fff;
}
#team h3 {
	color: #fff;
	font-weight: 500;
	font-size: 20px;
	margin: 5px 0;
}
#team .team-img {
	width: 200px;
	height: 200px;
	border-radius: 50px 0 50px 0;
	box-shadow: 15px 0 #96b044;
}
#team .thumbnail {
	background: transparent;
	border: 0;
}
#team .thumbnail .caption {
	padding-top: 10px;
}
#team .thumbnail .caption p {
	color: #fff;
}
/* Contact Section */
#contact {
	/*padding: 120px 0 60px 0;*/
	background:  url(../img/join-bg.jpg) no-repeat center bottom;
     padding: 180px 0;	
 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}

#contact form {
     font-family: 'Open Sans Hebrew', Arial !important;
	padding: 30px 0;
    color: #fff;
}
#contact h3 {
    font-family: 'Open Sans Hebrew', Arial !important;
	text-transform: uppercase;
	font-size: 40px;
	font-weight: bold;
	color: #fff;
}
#contact .text-danger {
	color: #cc0033;
	text-align: left;
}
label {
	font-size: 12px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	float: left;
}
#contact{
    font-family: 'Open Sans', sans-serif;
}
#contact .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 16px;
	line-height: 1.42857143;
	color: #444;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ddd;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
#contact .form-control:focus {
	border-color: #999;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}
.form-control::-webkit-input-placeholder {
color: #777;
}
.form-control:-moz-placeholder {
color: #777;
}
.form-control::-moz-placeholder {
color: #777;
}
.form-control:-ms-input-placeholder {
color: #777;
}
#contact .contact-item {
	margin: 20px 0 40px 0;
}
#contact .contact-item span {
	font-weight: 400;
	color: #aaa;
	text-transform: uppercase;
	margin-bottom: 6px;
	display: inline-block;
}
#contact .contact-item p {
	font-size: 16px;
}
#contact h3
{
    color:#fff;

}
/* Footer Section*/
#footer {
	background: #333;
	padding: 50px 0 20px 0;
}
#footer .social {
	margin-bottom: 50px;
}
#footer .social ul li {
	display: inline-block;
	margin: 0 20px;
}
#footer .social i.fa {
	font-size: 26px;
	padding: 4px;
	color: #a7c44c;
	transition: all 0.3s;
}
#footer .social i.fa:hover {
	color: #eee;
}
#footer p {
	font-size: 15px;
}
#footer a {
	color: #999;
}
#footer a:hover {
	color: #a7c44c;
}
/* About Section */

#about .about-text li {
	margin-bottom: 6px;
	margin-left: 6px;
	list-style: none;
	padding: 0;
}

#about .about-text li:before {
	content: '\f00c';
	font-family: 'FontAwesome';
    background: url(../img/about-line.PNG) no-repeat center right;
	color: #1f386e;
	font-size: 11px;
	font-weight: 300;
	padding-left: 8px;
}

#about .td1 {
	margin:5px;
    margin-right:5px !important;
    margin-left:5px !important;
    padding:5px;
    padding-right:5px;
     padding-left:5px;
    height:8px;
    background: url(../img/about-line.PNG) no-repeat center right;
	
	
}
 .icon1 {
	margin:5px;
    padding:5px;
  
    background: url(../img/icon01.PNG) no-repeat center right;
	
	
}
 .icon2 {
	margin:5px;
    padding:5px;
   
    background: url(../img/icon02.PNG) no-repeat center right;
	
	
}
 .icon3 {
	margin:5px;
    padding:5px;
   
    background: url(../img/icon03.PNG) no-repeat center right;
	
	
}
#tblIcons
{
    font-size: 25px;
	font-weight: bold;
}

#about img {
	padding: 2px;
	width: 50px;
	margin-top: 2px;
	/*background: #fff;*/
	border-right: 0;
	/*box-shadow: 0 0 50px rgba(0,0,0,0.06);*/
}

#about .about-text1 li:before {
	content: '\f069';
    font-family: 'FontAwesome';
	color: #1f386e;
	font-size: 11px;
	font-weight: 300;
	padding-left: 8px;
}

#features {
	padding: 100px 0;
	background: #eee;
}
#features i.fa {
	font-size: 38px;
	margin-bottom: 20px;
	transition: all 0.5s;
	color: #fff;
	width: 100px;
	height: 100px;
	padding: 30px 0;
	border-radius: 50%;
	/*background: linear-gradient(to right, #a7c44c 0%, green 100%);*/ /*#6372ff  #5ca9fb*/
	/*box-shadow: 10px 10px 10px rgba(0,0,0,.05);*/
}


#isaserv {
	padding: 100px 0;
	background: #eee;
     font-family: 'Open Sans Hebrew', Arial !important;
}
#isaserv
{
	
	background:  url(../img/scam-bg.jpg) no-repeat center bottom;
     padding: 40px 0;	
	/*height: 200vh;*/
	height: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
    /*#isaserv i.fa,
    #step1 i.fa,
    #step2 i.fa,
    #step3 i.fa,
    #step4 i.fa {
        font-family: 'Open Sans Hebrew', Arial !important;
        font-size: 18px;
        transition: all 0.5s;
        color: #fff;
        width: 150px;
        height: 150px;
        padding: 20px;
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 10px;
        margin-top: 10px;
        border-radius: 50%;
        background: linear-gradient(to right, rgba(198,51,44,0.75) 50%, #c6332c 100%); 
        box-shadow: 10px 10px 10px rgba(0,0,0,.05);
	}*/

#isacircle {
	width:100%;
	display:flex;
}
#isacircle i.fa1{
        font-family: 'Open Sans Hebrew', Arial !important;
        font-size: 18px;
        transition: all 0.5s;
        color: #fff;
        width: 150px;
        height: 150px;
        padding: 8px;
		margin: 10px 10px 0px 30px;
     
        border-radius: 50%;
        background: linear-gradient(to right, rgba(198,51,44,0.75) 50%, #c6332c 100%); 
        box-shadow: 10px 10px 10px rgba(0,0,0,.05);
    }

#isacircle i.fa1:hover
 {
    background: linear-gradient(to right, rgba(230,230,230,0.75) 50%, #fff 100%); /*  */
   color: #c6332c;

}
/*#isacircle i.fa1 {
     background: linear-gradient(to right, rgba(198,51,44,0.75) 50%, yellow 100%);   
}*/

@media (min-width: 992px) {
   #isaserv .col-md-3 {
        width: 28% ;
    }
}


#step1 {
	padding: 100px 0;
	background: #cfcfcf;
}
#step1 h4 {
    color:red;
    font-size:17px;
    
}
#step2 {
	padding: 100px 0;
	background: #fff;
}

#step2 img {
	padding: 20px;
	width: 500px;
	margin-top: 10px;
	background: #fff;
	border-right: 0;
	box-shadow: 0 0 50px rgba(0,0,0,0.06);
}
#step2 .about-text li:before {
	content: '\f100';
    font-family: 'FontAwesome';
/*color: #1f386e;*/
	/*font-size: 16px;
	font-weight: 300;
	padding-left: 8px;*/
}
#warningData-step2 .about-text li:before {
	content: '\f104';
    font-family: 'FontAwesome';
color: #c6332c;/**/
	font-size: 14px !important;
	font-weight: bold;
	padding-left: 8px;
}


#step3 {
	padding: 100px 0;
	background: #cfcfcf;
}
#step4 {
	padding: 100px 0;
	background: #fff;
}
.warningData-step0 h4 {
	font-size: 30px !important;
    margin-top: 10%;
	margin-bottom: 20px;
	line-height: 135%;
}

.warningData-step1{
     display:none;
}

.warningData-step2{
    display:none;
    font-size: 17px;
    font-weight:400;
}
.warningData-step3{    display:none;}
.warningData-step4{    display:none;}
.warningData-step5{    display:none;}
.warningData-step4 h2{   
  
      margin-top:10%; 
      text-align:center; 
      vertical-align:middle; 
}

#divShare {   
  
     
      text-align:center; 
      vertical-align:middle; 
}
.warningData-step5 h2{   
  
      margin-top:10%; 
      text-align:center; 
      vertical-align:middle; 
}
@media (max-width: 768px) {
    #about img {
        margin: 50px 0;
    }


    #isacircle i.fa1{
       margin: 2px;
    }
}


.slider-bottom{
    z-index:1030; 
   background: rgba(28, 110, 189, 0.75);
    position: fixed !important; 
    bottom: 0 !important; 
    left: 0 !important; 
    right: 0 !important; 
    height: 50px !important; 
    opacity: 20;
}
.slider-bottom:hover .slider-bottom>a
{
     background-color: #eee !important; 
     font-weight:900;
}
.joinUs {
    color: #fff;
   /* font-size: large;*/
    font-weight: bold;
    padding-left: 30px;
    padding-bottom: 50px;
    margin-bottom: 50px;
}
.form-label{
   font-size: 16px !important;
   color:#333 !important;
	font-weight:bold !important;
}
.header1 {
    	background: url(../img/warningIsa.PNG) no-repeat center bottom;
/*	background: url(../img/header-bg.jpg) no-repeat bottom right;*/
	background-size:auto;
	color: #cfcfcf;
	position: relative;
	height: 60%;
}
#header1 p {
	color: rgba(255,255,255,0.8);
	font-size: 20px;
	margin-bottom: 80px;
}

.logo {
    	background: url(../img/logo.PNG) no-repeat center right;
         background-size: 100%;
         width: 70px;
    height: 57px;
    padding:30px;
    margin-right:30px;
/*	background: url(../img/header-bg.jpg) no-repeat bottom right;
	background-size:auto;
	
	position: relative;
	height: 70%;*/
}
.logoRNE {
    	background: url(../img/logoRNEsmall.PNG) no-repeat center right;
        background-size: 70%;
         padding:65px;
         
         /*background-size: 100%;
         width:  100px;
    height:  100px;
    padding-right:40px;
     padding-left:40px;
      padding-bottom:20px;
         padding-top:20px;*/
    /*margin-right:30px;*/

}
#rec
{ 
    font-family: 'Open Sans Hebrew', Arial !important;
    padding-top:50px;
}
#rec h4{
     font-family: 'Open Sans Hebrew', Arial ;
     color:#fff;
}
.rec-container
{
    background: rgba(200, 207, 217, 0.9);
    margin: 20px 0 0 0;
     padding: 20px 20px 20px 20px;
   /* border:1px solid red;*/
   color:#333;
   font-size:18px;
   font-weight:500;
}

#tblIcons img {
	padding: 2px;
	width: 50px;
	margin-top: 2px;
	/*background: #fff;*/
	border-right: 0;
	/*box-shadow: 0 0 50px rgba(0,0,0,0.06);*/
}
#slideB{
    margin-top:20px;
}
.circle2{
  
  position: relative;
    bottom: 1px;
    right: -180px;
    top:-40px;
}
.cir3 {
    	background: url(../img/cir2.png) no-repeat center ;
        color: #fff;

	/*background-size:50%;
	
	position: relative;
	height: 60%;*/
}
.little
{
      font-family: 'Open Sans Hebrew', Arial !important;
      font-size:16px;
      margin-right:0px;
       margin-top:20px;
}
.big
{
      font-family: 'Open Sans Hebrew', Arial !important;
      font-size:19px;
       margin-right:0px;
      font-weight:bold;
      text-align:center !important;
}
#warningData {
    font-family: 'Open Sans Hebrew', Arial !important;
}
.colxs10Wider {
	width:100% !important;
}
.warningData {
    background-color: white;
    background: rgba(255,255,255, 0.8);
     border-radius: 0 50px 0 50px;
    /*border-radius: 50px 0  50px 0;*/
    /*border:1px solid red;*/
    margin-right: 5%;
    /*margin-left: 5%;*/
    color: black;
    font-size: 25px;
    font-weight: 400;
    padding: 20px;
    padding-right: 30px;
    padding-left: 30px;
  
}
@media (max-width: 600px) {
  .warningData {
       margin-left: 5%;
    }
  
}
/* Large desktop */
@media (min-width: 1200px) { 
    .warningData {
    max-width: 750px;
    max-height: 400px;
    min-width: 750px;
    min-height: 400px;
}
.askP{
      margin-right:20%;
  }
}
#warningData h4 {
    font-family: 'Open Sans Hebrew', Arial !important;
    color:#c6332c;
	font-size: 18px;
    font-weight: bold;
    line-height: 135%;
}

/*@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);*/
body {
  direction: rtl;
  font-size: 3em;
  -webkit-font-smoothing: antialiased;
  font-family: 'Open Sans Hebrew', Arial !important;
  
}

#singlebutton {
	border: 0;
	font-weight: bold;
	font-size: 25px;
	color: #ffffff;
	min-width: 110px;
	min-height: 45px;
	text-align: center;
	vertical-align: middle;
	border-radius: 18px;
	cursor: pointer;
	background-color: #1c6ebd;
    border: 0;
}

.heavy {
  font-weight: 800;
}

.bold {
  font-weight: 600;
}

.light {
  font-weight: 200;
}

.open {
  font-family: 'Open Sans Hebrew', serif;
}

.open-con {
  font-family: 'Open Sans Hebrew Condensed', serif;
}

/*share*/
.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 .social {
     -webkit-transform: scale(0.8);
     /* Browser Variations: */
     
     -moz-transform: scale(0.8);
     -o-transform: scale(0.8);
     -webkit-transition-duration: 0.5s;
     -moz-transition-duration: 0.5s;
     -o-transition-duration: 0.5s;
 }

/*
    Multicoloured Hover Variations
*/
 
 #social-fb:hover {
     color: #3B5998;
 }
 #social-tw:hover {
     color: #4099FF;
 }
 #social-gp:hover {
     color: #d34836;
 }
 #social-em:hover {
     color: #f39c12;
 }
 #social-yt:hover {
	color: #d34836;
}
#social-in:hover {
	color: #0077B5;
}
#social-wa:hover {
	color: #128c7e;	
}

.bottomIcons {
	font-size: 50px;
	vertical-align: middle;
}
.inlineIcons {
	display: inline-block;
}
.iconPipe {
	font-size: 28px;
	color: #979a9e85;
	vertical-align: middle;
}
.remark {
    margin-left:3%;
    margin-right:0%;
    margin-top: 40px;
    font-size: 22px;
    font-weight: 500;
	color: black;
}

/*Sagi styles*/
#separetionDiv {
	display:block;
}
.starInfo {
	font-size: 18px;
    text-align: right;
    width: 95%;
    margin-top: 30px;
    padding-right: 5%;
}
.mainTitle {
	display: inline-block;
	font-size:80px; 
	color:black !important; 
	font-weight:bold;
	margin-top: -30px;
}
.secondaryTitle {
	color: #000; 
	font-weight: bold; 
	font-size:40px !important;
}
.mainMessageP {
	font-size: 22px !important;
}
legend {
    margin-bottom: 20px !important;
	font-size: 35px !important;
	border-bottom: 0;
}
fieldset {
	margin: 0 0 -20px 0 !important;
}
.circlesDiv {
	margin-top: 0px;
	margin-bottom:20px;
}
@media (max-width: 1400px){
	.img-responsive	{
		display: block;
    	max-width: 90%;
    	height: auto;
	}
	.mainTitle {
		display: inline-block;
		font-size:75px; 
		color:black !important; 
		font-weight:bold;
		margin-top: -25px;
	}
	.secondaryTitle {
		color: #000; 
		font-weight: bold; 
		font-size:35px !important;
		width: 90%;
	}
	.warningData-step0 h4 {
		font-size: 28px !important;
		margin-top: 10%;
		margin-bottom: 20px;
	}
	.mainMessageP {
		font-size: 21px !important;
	}
}
@media (max-width: 1200px){
	.img-responsive	{
		display: block;
    	max-width: 90%;
    	height: auto;
	}
	.mainTitle {
		display: inline-block;
		font-size:65px; 
		color:black !important; 
		font-weight:bold;
		margin-top: -27px;
	}
	.secondaryTitle {
		color: #000; 
		font-weight: bold; 
		font-size:28px !important;
	}
	.warningData-step0 h4 {
		font-size: 25px;
		margin-top: 5%;
		margin-bottom: 20px;
		margin-top:20px
	}
	.warningData {
		font-size: 22px !important;
		margin-top: 5%;
		margin-bottom: 20px;
		min-height: 180px;
		margin-top:10px
	}
	.mainMessageP {
		font-size: 22px !important;
	}
	.col-md-3 {
		width: 35% !important;
	}
	.col-md-8 {
		width: 62.666667%;
	}
	.askP {
		margin-right: 12%;	
	}
	.col-lg-8 {
		width: 70%;	
	}
	.col-lg-2 {
		width: 13%;		
	}

}
@media screen and (max-width: 1000px), (max-height: 850px){
	#isaserv {
		background: url(../img/scam-bg.jpg) no-repeat center bottom;
		padding: 40px 0;
		/* height: 200vh; */
		height: auto;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
		-o-background-size: cover;
	}
}


@media (max-width: 992px){
	.col-md-2 {
		width: 15%;
	}
	.col-md-10 {
		width: 85%;
	}
	.section-title {
		margin-bottom: 30px;
		margin-top: 15px;
		font-family: 'Open Sans Hebrew', Arial !important;
		display: inline-flex;
	}
	.mainTitle {
		display: inline-block;
		font-size: 62px;
		color: black !important;
		font-weight: bold;
		margin-top: -26px;	
	}
	.secondaryTitle {
		color: #000;
		font-weight: bold;
		font-size: 25px !important;
	}

	.container {
		padding-right: 15px;
		padding-left: 15px;
		max-width: 100% !important;
		width: 90%;
	}
	.col-md-3 {
		width: 45% !important;
	}
	.img-responsive {
		display: block;
		max-width: 95%;
		height: auto;
		padding-top: 5px;
		margin-right: 12px;
	}
	.warningData-step0 h4 {
		font-size: 23px !important;
	}
	.col-xs-10 {
		width: 90.333333%;
	}
	.col-lg-8 {
		width: 60%;	
	}
	.col-lg-2 {
		width: 25%;		
	}
}
@media (max-width: 950px){
	.img-responsive {
		display: block;
		max-width: 100%;
		height: auto;
		padding-top: 7px;
		margin-right: 12px;
	}
	.mainTitle {
		display: inline-block;
		font-size: 60px;
		color: black !important;
		font-weight: bold;
		margin-top: -24px;	
	}
	.secondaryTitle {
		color: #000;
		font-weight: bold;
		font-size: 24px !important;
	}
	.warningData-step4 h2 {
		margin-top: 10%;
		text-align: center;
		vertical-align: middle;
		font-size: 28px;
	}
}
@media (max-width: 880px){
	.mainTitle {
		display: inline-block;
		font-size: 56px;
		color: black !important;
		font-weight: bold;
		margin-top: -20px;
	}
	.buttonSendFormPos {
		display:block;
	}
	.col-lg-8 {
		width: 85%;	
		padding-bottom: 10px;
	}
	.col-lg-2 {
		width: 85%;		
	}
	.col-md-3 {
		width: 50% !important;
	}
	#separetionDiv {
		display:none !important;
	}
	.col-md-2 {
		width: 18%;
	}
	.img-responsive {
		display: block;
		max-width: 95%;
		height: auto;
		padding-top: 10px;
		margin-right: 12px;
	}
	legend {
		margin-bottom: 15px !important;
		font-size: 23px !important;
		border-bottom: 0;
	}
	.starInfo {
		font-size: 15px;
		text-align: right;
		width: 95%;
		margin-top: 30px;
		padding-right: 5%;
	}
	#singlebutton {
		border: 0;
		font-weight: bold;
		font-size: 20px;
		color: #ffffff;
		min-width: 90px;
		min-height: 35px;
		text-align: center;
		vertical-align: middle;
		border-radius: 18px;
		cursor: pointer;
		background-color: #1c6ebd;
		border: 0;
	}
}
@media (max-width: 830px){
	#isacircle {
		width: 100%;
		padding-right: 15px;
		display:block;
	}
	.mainTitle {
		display: inline-block;
		font-size: 68px;
		color: black !important;
		font-weight: bold;
		margin-top: -8px;
		line-height: 105%;
	}
	.secondaryTitle {
		color: #000;
		font-weight: bold;
		font-size: 25px !important;
		line-height: 140%;
	}
	.img-responsive {
		display: block;
		max-width: 100%;
		height: auto;
		padding-top: 11px;
		margin-right: 12px;
	}
	.col-md-3 {
		width: 100% !important;
	}
	.col-xs-6 {
		width: 45%;
		text-align: center;
	}
	.col-md-2 {
		width: 30%;
		margin-right: 5%;
	}
	.circlesDiv {
		margin-top: 20px;
		margin-bottom:20px;
		margin-right: 6%;
	}
	.col-md-8 {
		width: 95%;
		margin-right: 4%;
	}
	.starInfo {
		font-size: 15px;
		text-align: right;
		width: 95%;
		margin-top: 20px;
		padding-right: 5%;
		margin-bottom: 15px;
	}
	#isacircle i.fa1 {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 18px;
		transition: all 0.5s;
		color: #fff;
		width: 200px;
		height: 200px;
		padding: 20px;
		margin: 10px 10px 0px 30px;
		border-radius: 50%;
		background: linear-gradient(to right, rgba(198,51,44,0.75) 50%, #c6332c 100%);
		box-shadow: 10px 10px 10px rgba(0,0,0,.05);
	}
	.big {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 25px;
		margin-right: 5px;
		font-weight: bold;
		text-align: center !important;
	}
	.little {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 20px;
		margin-right: 5px;
		margin-top: 15px;
	}
	#warningData h4 {
		font-family: 'Open Sans Hebrew', Arial !important;
		color:#c6332c;
		font-size:24px;
		font-weight:bold;
	}
	.warningData-step2 {
		font-size: 20px;
		font-weight: 400;
	}
	p {
		font-size: 20px;
	}
	.warningData {
		font-size: 30px !important;
		margin-top: 5%;
		margin-bottom: 20px;
		min-height: 180px;
		margin-top: 10px;
	}
}
@media (max-width: 750px){
	.mainTitle {
		display: inline-block;
		font-size: 62px;
		color: black !important;
		font-weight: bold;
		margin-top: -5px;
		line-height: 105%;
	}
	.secondaryTitle {
		color: #000;
		font-weight: bold;
		font-size: 23px !important;
		line-height: 130%;
	}	
	.col-md-2 {
		width: 30%;
		margin-right: 2%;
	}
	.img-responsive {
		display: block;
		max-width: 98%;
		height: auto;
		padding-top: 11px;
		margin-right: 12px;
	}	
}
@media (max-width: 700px){

	.remark {
		margin-left: 3%;
		margin-right: 0%;
		margin-top: 40px;
		font-size: 20px;
		font-weight: 500;
		color: black;
	}
}
@media (max-width: 670px){
	.big {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 24px;
		margin-right: 5px;
		font-weight: bold;
		text-align: center !important;
	}
	.little {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 19px;
		margin-right: 5px;
		margin-top: 15px;
	}
	.warningData-step0 h4 {
		font-size: 23px !important;
	}
	.col-md-2 {
		width: 29%;
		margin-right: 2%;
	}
	.mainMessageP {
		font-size: 21px !important;
	}
	.mainTitle {
		display: inline-block;
		font-size: 55px;
		color: black !important;
		font-weight: bold;
		margin-top: -5px;
		line-height: 105%;
	}
	.secondaryTitle {
		color: #000;
		font-weight: bold;
		font-size: 21px !important;
		line-height: 130%;
	}
	.col-md-8 {
		width: 95%;
		margin-right: 2%;
	}
	.img-responsive {
		display: block;
		max-width: 100%;
		height: auto;
		padding-top: 11px;
		margin-right: 12px;
	}
	#isacircle {
		width: 100%;
		padding-right: 0px;
		display: block;
	}
	#warningData h4 {
		font-family: 'Open Sans Hebrew', Arial !important;
		color: #c6332c;
		font-size: 22px;
		font-weight: bold;
	}
	.warningData-step2 {
		font-size: 19px;
		font-weight: 400;
	}
	p {
		font-size: 19px;
	}
	.warningData {
		font-size: 25px !important;
		margin-top: 5%;
		margin-bottom: 20px;
		min-height: 180px;
		margin-top: 25px;
	}
	legend {
		margin-bottom: 15px !important;
		font-size: 18px !important;
		border-bottom: 0;
	}
}
@media (max-width: 592px){
	
	.mainTitle {
		display: inline-block;
		font-size: 50px;
		color: black !important;
		font-weight: bold;
		margin-top: -5px;
		line-height: 105%;
		margin-right: 20px;
	}
	.secondaryTitle {
		color: #000;
		font-weight: bold;
		font-size: 22px !important;
		line-height: 130%;
	}
	.warningData-step0 h4 {
		font-size: 20px !important;
	}
	.mainMessageP {
		font-size: 19px !important;
	}
	.col-md-2 {
		width: 23%;
		margin-right: 0%;
	}
	.img-responsive {
		display: block;
		max-width: 125%;
		height: auto;
		padding-top: 12px;
		margin-right: 12px;
	}
	#isacircle i.fa1 {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 18px;
		transition: all 0.5s;
		color: #fff;
		width: 180px;
		height: 180px;
		padding: 20px;
		margin: 10px 10px 0px 30px;
		border-radius: 50%;
		background: linear-gradient(to right, rgba(198,51,44,0.75) 50%, #c6332c 100%);
		box-shadow: 10px 10px 10px rgba(0,0,0,.05);
	}
	.little {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 18px;
		margin-right: 5px;
		margin-top: 15px;
	}
	.big {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 22px;
		margin-right: 5px;
		font-weight: bold;
		text-align: center !important;
	}
	#isacircle {
		width: 100%;
		margin-right: -20px;
		display: block;
	}

	.warningData-step2 {
		font-size: 18px;
		font-weight: 400;
	}
	.col-xs-12 {
		width: 98%;
	}
	.warningData-step4 h2 {
		margin-top: 10%;
		text-align: center;
		vertical-align: middle;
		font-size: 25px;
	}
	.warningData {
		font-size: 25px !important;
		margin-top: 5%;
		margin-bottom: 20px;
		min-height: 180px;
		margin-top: 25px;
	}
	legend {
		margin-bottom: 16px !important;
		font-size: 16px !important;
		border-bottom: 0;
	}
	.remark {
		margin-left: 3%;
		margin-right: 0%;
		margin-top: 30px;
		font-size: 18px;
		font-weight: 500;
		color: black;
	}
	.col-md-8 {
		width: 100%;
		margin-right: 2%;
	}
	#warningData h4 {
		font-family: 'Open Sans Hebrew', Arial !important;
		color: #c6332c;
		font-size: 21px;
		font-weight: bold;
	}
	p {
		font-size: 18px;
	}
}
@media (max-width: 526px) {
	.mainTitle {
		display: inline-block;
		font-size: 48px;
		color: black !important;
		font-weight: bold;
		margin-top: 0px;
		line-height: 105%;
		margin-right: 8px;
	}
	.img-responsive {
		display: block;
		max-width: 125%;
		height: auto;
		padding-top: 12px;
		margin-right: 10px;
	}
	#warningData h4 {
		font-family: 'Open Sans Hebrew', Arial !important;
		color: #c6332c;
		font-size: 20px;
		font-weight: bold;
	}
	#isacircle {
		width: 100%;
		margin-right: -30px;
		display: block;
	}
	.col-md-8 {
		width: 100%;
		margin-right: 4%;
	}
}
@media (max-width: 496px) {
	#isacircle {
		width: 100%;
		display: block;
		margin-top: -10px;
		margin-right: 0px;
	}
	.col-md-2 {
		width: 32%;
		margin-right: -2%;
	}
	.mainTitle {
		display: inline-block;
		font-size: 42px;
		color: black !important;
		font-weight: bold;
		margin-top: 0px;
		line-height: 105%;
		margin-right: 15px;
	}
	.secondaryTitle {
		color: #000;
		font-weight: bold;
		font-size: 18px !important;
		line-height: 130%;
	}
	.circlesDiv {
		margin-top: 20px;
		margin-bottom: 20px;
		margin-right: 2%;
	}
	.big {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 19px;
		margin-right: 0px;
		font-weight: bold;
		text-align: center !important;
	}
	.little {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 17px;
		margin-right: 0px;
		margin-top: 15px;
	}
	#isacircle i.fa1 {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 18px;
		transition: all 0.5s;
		color: #fff;
		width: 160px;
		height: 160px;
		padding: 20px;
		margin: 10px 10px 0px 30px;
		border-radius: 50%;
		background: linear-gradient(to right, rgba(198,51,44,0.75) 50%, #c6332c 100%);
		box-shadow: 10px 10px 10px rgba(0,0,0,.05);
	}
	.col-md-8 {
		width: 100%;
		margin-right: 0%;
	}
	.remark {
		font-size: 17px;
	}
	.warningData-step2 {
		font-size: 17px;
		font-weight: 400;
	}
	#warningData h4 {
		font-family: 'Open Sans Hebrew', Arial !important;
		color: #c6332c;
		font-size: 19px;
		font-weight: bold;
	}
}
@media (max-width: 450px) {
	.secondaryTitle {
		color: #000;
		font-weight: bold;
		font-size: 18px !important;
		line-height: 130%;
	}
	.mainTitle {
		display: inline-block;
		font-size: 40px;
		color: black !important;
		font-weight: bold;
		margin-top: 0px;
		line-height: 105%;
		margin-right: 10px;
	}	
	.col-md-2 {
		width: 31%;
		margin-right: -3%;
	}
	.circlesDiv {
		margin-top: 20px;
		margin-bottom: 20px;
		margin-right: 0%;
	}
	.img-responsive {
		display: block;
		max-width: 115%;
		height: auto;
		padding-top: 12px;
		margin-right: 10px;
	}
}
@media (max-width: 440px) {
	.col-md-2 {
		width: 40%;
		margin-right: -1%;
	}
	.mainTitle {
		display: inline-block;
		font-size: 50px;
		color: black !important;
		font-weight: bold;
		margin-top: -4px;
		line-height: 100%;
		margin-right: -10px;
	}
	.secondaryTitle {
		color: #000;
		font-weight: bold;
		font-size: 19px !important;
		line-height: 150%;
		padding-top: 20px;
		margin-right: -134px;
		width: 150%;
	}	
	.img-responsive {
		display: block;
		max-width: 115px;
		height: auto;
		padding-top: 12px;
	}
	#isacircle {
		width: 105%;
		display: block;
		margin-top: -30px;
	}
	.circlesDiv {
		margin-top: 20px;
		margin-bottom: 20px;
		margin-right: -3%;
	}
}
@media (max-width: 412px) {	
	.secondaryTitle {
		color: #000;
		font-weight: bold;
		font-size: 18px !important;
		line-height: 150%;
		padding-top: 20px;
		margin-right: -64%;
		width: 135%;
	}
	#isacircle i.fa1 {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 18px;
		transition: all 0.5s;
		color: #fff;
		width: 140px;
		height: 140px;
		padding: 20px;
		margin: 10px 10px 0px 30px;
		border-radius: 50%;
		background: linear-gradient(to right, rgba(198,51,44,0.75) 50%, #c6332c 100%);
		box-shadow: 10px 10px 10px rgba(0,0,0,.05);
	}
	.big {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 17px;
		margin-right: 0px;
		font-weight: bold;
		text-align: center !important;
	}
	.little {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 15px;
		margin-right: 0px;
		margin-top: 15px;
	}
	.circlesDiv {
		margin-top: 20px;
		margin-bottom: 20px;
		margin-right: -5%;
	}
	#isacircle {
		width: 110%;
		display: block;
		margin-top: -30px;
	}
	.warningData-step0 h4 {
		font-size: 18px !important;
	}
	.col-md-8 {
		width: 100%;
		margin-right: -5%;
	}
	.mainMessageP {
		font-size: 18px !important;
	}
	#warningData h4 {
		font-family: 'Open Sans Hebrew', Arial !important;
		color: #c6332c;
		font-size: 17px;
		font-weight: bold;
	}
	p {
		font-size: 17px;
	}
	.warningData-step4 h2 {
		margin-top: 10%;
		text-align: center;
		vertical-align: middle;
		font-size: 20px;
	}
	.warningData {
		font-size: 20px !important;
		margin-top: 5%;
		margin-bottom: 20px;
		min-height: 180px;
		margin-top: 25px;
	}
	.mainTitle {
		display: inline-block;
		font-size: 48px;
		color: black !important;
		font-weight: bold;
		margin-top: 0px;
		line-height: 100%;
		margin-right: -7px;
	}
	.img-responsive {
		display: block;
		max-width: 114px;
		height: auto;
		padding-top: 12px;
	}
}
@media (max-width: 362px) {	
	.mainTitle {
		display: inline-block;
		font-size: 42px;
		color: black !important;
		font-weight: bold;
		margin-top: 0px;
		line-height: 100%;
		margin-right: -5px;
	}
	.img-responsive {
		display: block;
		max-width: 100px;
		height: auto;
		padding-top: 12px;
	}
	#isacircle {
		width: 100%;
		display: block;
		margin-top: -30px;
	}
	#isacircle i.fa1 {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 18px;
		transition: all 0.5s;
		color: #fff;
		width: 120px;
		height: 120px;
		padding: 20px;
		margin: 10px 10px 0px 30px;
		border-radius: 50%;
		background: linear-gradient(to right, rgba(198,51,44,0.75) 50%, #c6332c 100%);
		box-shadow: 10px 10px 10px rgba(0,0,0,.05);
	}
	.big {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 15px;
		margin-right: 0px;
		font-weight: bold;
		text-align: center !important;
	}
	.little {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 14px;
		margin-right: 0px;
		margin-top: 0px;
	}
	.circlesDiv {
		margin-top: 20px;
		margin-bottom: 20px;
		margin-right: -8%;
	}
	.col-md-8 {
		width: 105%;
		margin-right: -3%;
	}
	.secondaryTitle {
		color: #000;
		font-weight: bold;
		font-size: 18px !important;
		line-height: 150%;
		padding-top: 20px;
		margin-right: -67%;
		width: 140%;
	}
	.col-xs-6 {
		width: 50%;
		text-align: center;
	}
}
@media (max-width: 330px) {
	.img-responsive {
		display: block;
		max-width: 80px;
		height: auto;
		padding-top: 12px;
	}
	.mainTitle {
		display: inline-block;
		font-size: 34px;
		color: black !important;
		font-weight: bold;
		margin-top: 2px;
		line-height: 103%;
		margin-right: 10px;
	}
	.remark {
		font-size: 15px;
	}
	.warningData-step0 h4 {
		font-size: 17px !important;
	}
	.mainMessageP {
		font-size: 17px !important;
	}
	.secondaryTitle {
		color: #000;
		font-weight: bold;
		font-size: 16px !important;
		line-height: 150%;
		padding-top: 15px;
		margin-right: -51%;
		width: 135%;
	}
	.col-md-2 {
		width: 30%;
		margin-right: -3%;
	}
	.col-xs-6 {
		width: 50%;
		text-align: center;
	}
	#isacircle i.fa1 {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 18px;
		transition: all 0.5s;
		color: #fff;
		width: 120px;
		height: 120px;
		padding: 20px;
		margin: 10px 0px 0px 0px;
		border-radius: 50%;
		background: linear-gradient(to right, rgba(198,51,44,0.75) 50%, #c6332c 100%);
		box-shadow: 10px 10px 10px rgba(0,0,0,.05);
	}
	.col-md-10 {
		width: 70%;
	}
}
@media (max-width: 300px) {
	p {
		font-size: 15px;
	}
	#warningData h4 {
		font-family: 'Open Sans Hebrew', Arial !important;
		color: #c6332c;
		font-size: 16px;
		font-weight: bold;
	}
	.warningData-step2 {
		font-size: 15px;
		font-weight: 400;
	}
	.warningData {
		font-size: 18px !important;
		margin-top: 5%;
		margin-bottom: 20px;
		min-height: 180px;
		margin-top: 25px;
	}
	#isacircle i.fa1 {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 18px;
		transition: all 0.5s;
		color: #fff;
		width: 110px;
		height: 110px;
		padding: 20px;
		margin: 5px 0px 0px 0px;
		border-radius: 50%;
		background: linear-gradient(to right, rgba(198,51,44,0.75) 50%, #c6332c 100%);
		box-shadow: 10px 10px 10px rgba(0,0,0,.05);
	}
	.big {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 14px;
		margin-right: 0px;
		font-weight: bold;
		text-align: center !important;
		margin-top: -5px;
	}
	.little {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 14px;
		margin-right: 0px;
		margin-top: -4px;
	}
	.mainTitle {
		display: inline-block;
		font-size: 30px;
		color: black !important;
		font-weight: bold;
		margin-top: 0px;
		line-height: 104%;
		margin-right: 22px;
	}
	.img-responsive {
		display: block;
		max-width: 70px;
		height: auto;
		padding-top: 11px;
	}
	.secondaryTitle {
		color: #000;
		font-weight: bold;
		font-size: 16px !important;
		line-height: 150%;
		padding-top: 15px;
		margin-right: -54%;
		width: 135%;
	}
	.col-md-2 {
		width: 25%;
		margin-right: 0%;
	}
}
@media (max-width: 280px) {
	.col-md-2 {
		width: 25%;
		margin-right: 0%;
	}
	.img-responsive {
		display: block;
		max-width: 67px;
		height: auto;
		padding-top: 8px;
		margin-right: 0px;
	}
	.mainTitle {
		display: inline-block;
		font-size: 30px;
		color: black !important;
		font-weight: bold;
		margin-top: 0px;
		line-height: 96%;
		margin-right: 12px;
	}
	.secondaryTitle {
		color: #000;
		font-weight: bold;
		font-size: 15px !important;
		line-height: 150%;
		padding-top: 15px;
		margin-right: -53%;
		width: 140%;
	}
	#isacircle {
		width: 110%;
		display: block;
		margin-top: -40px;
	}
	.circlesDiv {
		margin-top: 20px;
		margin-bottom: 20px;
		margin-right: -12%;
	}
	.col-md-8 {
		width: 100%;
		margin-right: -5%;
	}
}
@media (max-width: 256px) {
	.img-responsive {
		display: block;
		max-width: 45px;
		height: auto;
		padding-top: 8px;
		margin-right: 0px;
	}
	.mainTitle {
		display: inline-block;
		font-size: 30px;
		color: black !important;
		font-weight: bold;
		margin-top: 0px;
		line-height: 96%;
		margin-right: 9px;
	}
	.secondaryTitle {
		color: #000;
		font-weight: bold;
		font-size: 14px !important;
		line-height: 150%;
		padding-top: 15px;
		margin-right: -53%;
		width: 150%;
	}
	.circlesDiv {
		margin-top: 20px;
		margin-bottom: 20px;
		margin-right: -15%;
	}
	#isacircle i.fa1 {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 18px;
		transition: all 0.5s;
		color: #fff;
		width: 100px;
		height: 100px;
		padding: 20px;
		margin: 5px 0px 0px 0px;
		border-radius: 50%;
		background: linear-gradient(to right, rgba(198,51,44,0.75) 50%, #c6332c 100%);
		box-shadow: 10px 10px 10px rgba(0,0,0,.05);
	}
	.big {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 13px;
		margin-right: 0px;
		font-weight: bold;
		text-align: center !important;
		margin-top: -5px;
	}
	.little {
		font-family: 'Open Sans Hebrew', Arial !important;
		font-size: 12px;
		margin-right: 0px;
		margin-top: -4px;
	}
	#isacircle {
		width: 113%;
		display: block;
		margin-top: -40px;
	}
	#warningData h4 {
		font-family: 'Open Sans Hebrew', Arial !important;
		color: #c6332c;
		font-size: 15px;
		font-weight: bold;
	}
	.warningData-step2 {
		font-size: 14px;
		font-weight: 400;
	}
	p {
		font-size: 14px;
	}
	.remark {
		font-size: 14px;
	}
}
@media (max-width: 228px) {
	.img-responsive {
		display: block;
		max-width: 40px;
		height: auto;
		padding-top: 8px;
		margin-right: 0px;
	}
	.mainTitle {
		display: inline-block;
		font-size: 26px;
		color: black !important;
		font-weight: bold;
		margin-top: 0px;
		line-height: 96%;
		margin-right: 0px;
	}
	.secondaryTitle {
		color: #000;
		font-weight: bold;
		font-size: 14px !important;
		line-height: 150%;
		padding-top: 15px;
		margin-right: -48%;
		width: 150%;
	}
	.col-xs-6 {
		width: 51%;
		text-align: center;
	}
	.warningData-step0 h4 {
		font-size: 14px !important;
	}
	.mainMessageP {
		font-size: 15px !important;
	}
	#isacircle {
		width: 110%;
		display: block;
		margin-top: -40px;
	}
}